algorithm: MLP
criterion: Calibration
criterion_final:
- 0.2916751044491927
dataset: HalfLife
hparams:
  batch_size: 64
  lr: 0.0005505306940013195
  weight_decay: 1.0e-05
representation: ECFP6
seed: 4
test_calibration_Pearson_0: 0.030892351642251015
test_calibration_Pearson_1: 0.03271688520908356
test_calibration_Pearson_2: 0.07837840914726257
test_calibration_Pearson_final: 0.030892351642251015
test_extra_mae_0: 0.18799017369747162
test_extra_mae_1: 0.17158213257789612
test_extra_mae_2: 0.17306093871593475
test_extra_mae_final: 0.18799017369747162
test_extra_pearson_0: 0.010923600755631924
test_extra_pearson_1: 0.2381388545036316
test_extra_pearson_2: 0.0100389514118433
test_extra_pearson_final: 0.010923600755631924
test_extra_r2_0: -4.946413040161133
test_extra_r2_1: -4.021761417388916
test_extra_r2_2: -3.8328585624694824
test_extra_r2_final: -4.946413040161133
test_extra_spearman_0: -0.06687762588262558
test_extra_spearman_1: 0.33049526810646057
test_extra_spearman_2: -0.06079479306936264
test_extra_spearman_final: -0.06687762588262558
test_performance_MAE_0: 0.18799017369747162
test_performance_MAE_1: 0.17158213257789612
test_performance_MAE_2: 0.17306093871593475
test_performance_MAE_final: 0.18799017369747162
train_val_split: Perimeter
trial_seed: 32628
val_calibration_Pearson_0: 0.7794012427330017
val_calibration_Pearson_1: 0.14364907145500183
val_calibration_Pearson_2: -0.04802500084042549
val_calibration_Pearson_final: 0.7794012427330017
val_extra_mae_0: 0.19943931698799133
val_extra_mae_1: 0.1923845261335373
val_extra_mae_2: 0.25070545077323914
val_extra_mae_final: 0.19943931698799133
val_extra_pearson_0: -0.4960492253303528
val_extra_pearson_1: -0.003729071468114853
val_extra_pearson_2: -0.09859457612037659
val_extra_pearson_final: -0.4960492253303528
val_extra_r2_0: -0.33338773250579834
val_extra_r2_1: -0.07086610794067383
val_extra_r2_2: -0.0025528669357299805
val_extra_r2_final: -0.33338773250579834
val_extra_spearman_0: -0.12098950892686844
val_extra_spearman_1: -0.04085464030504227
val_extra_spearman_2: -0.22624394297599792
val_extra_spearman_final: -0.12098950892686844
val_performance_MAE_0: 0.19943931698799133
val_performance_MAE_1: 0.1923845261335373
val_performance_MAE_2: 0.25070545077323914
val_performance_MAE_final: 0.19943931698799133
